> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Virtual Account

> Delete Virtual Account API allows you to delete a virtual account



## OpenAPI

````yaml openapi.json DELETE /bank/virtual/accounts/{account_number}
openapi: 3.0.0
info:
  title: virtual bank
  version: 1.0.0
  description: ''
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security: []
paths:
  /bank/virtual/accounts/{account_number}:
    parameters:
      - name: account_number
        in: path
        required: true
        schema:
          type: string
    delete:
      tags:
        - Accounts
      summary: Delete Virtual Account
      parameters:
        - name: x-api-key
          in: header
          schema:
            type: string
        - name: Authorization
          in: header
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  code:
                    type: integer

````